## intent:EventReminder
- what is today events
- remind me my coming events
- can i get my event schedule
- i am bored what events can i attend
- i forget my events tell them to me again
- tell me upcoming events

## intent:hotel_music
- tell me the hotel playlist
- i heard marvellous music down stairs can i get the playlist
- share me hotel playlist
